## paintitblack-lxde-artwork 2018.3.0-1

=== debian/changelog ===
paintitblack-lxde-artwork (2018.3.0-1) unstable; urgency=medium

  * bootstrap for 2018.3.0 

 -- Alf Gaida <agaida@siduction.org>  Mon, 16 Apr 2018 00:42:03 +0200

paintitblack-lxde-artwork (2016.09.04-1) unstable; urgency=medium

  * new bootstrap, fixed copyright, fixed VCS-fields
  * deleted source options
  * use source format 1.0

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Sep 2016 19:49:01 +0200

paintitblack-lxde-artwork (2016.08.02) unstable; urgency=medium

  * VERSION hardlinked

 -- Alf Gaida <agaida@siduction.org>  Thu, 11 Aug 2016 00:13:08 +0200

paintitblack-lxde-artwork (2016.08.01) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Mon, 08 Aug 2016 20:55:16 +0200

paintitblack-lxde-artwork (2016.04.10) unstable; urgency=medium

  * new bootstrap (standards, cursor-theme)

 -- Alf Gaida <agaida@siduction.org>  Sun, 10 Apr 2016 18:19:16 +0200

paintitblack-lxde-artwork (2015.08.01) unstable; urgency=medium

  * new paintitblack lxde artwork, renamed, reworked

 -- Alf Gaida <agaida@siduction.org>  Mon, 03 Aug 2015 00:15:34 +0200

paintitblack-lxde-artwork (2015.1.0) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Mon, 03 Aug 2015 00:13:28 +0200
