=== debian/control ===
Source: paintitblack-lxde-artwork
Section: graphics
Priority: extra
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.8
Vcs-Git: https://git.siduction.org/artwork/env-lxde.git
Vcs-Browser: https://git.siduction.org/artwork/env-lxde.git


Package: paintitblack-lxde-artwork
Architecture: all
Depends:
 ${misc:Depends},
 paintitblack-wallpapers,
 siduction-icons,
 breeze-cursor-theme
Description: LXDE theme for PaintItBlack - next
 Release specific metapackage depending on Art-Wallpaper
 to be used in combination with the LXDE desktop environment.
